### Method

# Gcr Prompt set_cancel_label

#### Declaration [src]

    void
    gcr_prompt_set_cancel_label (
      GcrPrompt* prompt,
      const gchar* cancel_label
    )

#### Description [src]

Set the label for the continue button.

This is the button that results in a `GCR_PROMPT_REPLY_CANCEL` reply from the prompt.

Sets property | `Gcr.Prompt:cancel-label`

#### Parameters

`cancel_label`

  Type: `const gchar*`

  The label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.